JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AndroidDocumentPermission Member List

This is the complete list of members for AndroidDocumentPermission, including all inherited members.

getPersistedPermissions() | AndroidDocumentPermission | static
getPersistedTime() const | AndroidDocumentPermission |
getUrl() const | AndroidDocumentPermission |
isReadPermission() const | AndroidDocumentPermission |
isWritePermission() const | AndroidDocumentPermission |
releasePersistentReadWriteAccess(const URL &) | AndroidDocumentPermission | static
takePersistentReadWriteAccess(const URL &) | AndroidDocumentPermission | static